Subject: [pkix] New Version Notification - draft-wallace-est-alt-challenge-08.txt

From: [email-masked]
Date: Wed, 13 Apr 2016 04:19:39 -0700

A new version (-08) has been submitted for draft-wallace-est-alt-challenge:
https://www.ietf.org/internet-drafts/draft-wallace-est-alt-challenge-08.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-wallace-est-alt-challenge/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-wallace-est-alt-challenge-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.